Hewlett Packard Enterprise IMC PLAT dbman Command Injection Exploit

HP Intelligent Management Center is prone to a remote vulnerability that allows attackers to execute commands under the context of system.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2017-8950
Product Version: 
2017_R2
Released Date: 
Tuesday, August 15, 2017 - 00:00